<?xml version="1.0" encoding="UTF-8"?>
<dataSource name="tugoucom_tugou_aje">
  <database-model serializer="dbm" dbms="MARIADB" family-id="MARIADB" format-version="4.15">
    <root id="1">
      <ServerVersion>10.1.40</ServerVersion>
      <DefaultEngine>MyISAM</DefaultEngine>
      <DefaultCasing>exact</DefaultCasing>
    </root>
    <schema id="2" parent="1" name="information_schema">
      <Collation>utf8_general_ci</Collation>
    </schema>
    <schema id="3" parent="1" name="tugoucom_tugou_aje">
      <Current>1</Current>
      <Visible>1</Visible>
      <Collation>latin1_swedish_ci</Collation>
    </schema>
    <collation id="4" parent="1" name="armscii8_bin">
      <Charset>armscii8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="5" parent="1" name="armscii8_general_ci">
      <Charset>armscii8</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="6" parent="1" name="ascii_bin">
      <Charset>ascii</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="7" parent="1" name="ascii_general_ci">
      <Charset>ascii</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="8" parent="1" name="big5_bin">
      <Charset>big5</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="9" parent="1" name="big5_chinese_ci">
      <Charset>big5</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="10" parent="1" name="binary">
      <Charset>binary</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="11" parent="1" name="cp1250_bin">
      <Charset>cp1250</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="12" parent="1" name="cp1250_croatian_ci">
      <Charset>cp1250</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="13" parent="1" name="cp1250_czech_cs">
      <Charset>cp1250</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="14" parent="1" name="cp1250_general_ci">
      <Charset>cp1250</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="15" parent="1" name="cp1250_polish_ci">
      <Charset>cp1250</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="16" parent="1" name="cp1251_bin">
      <Charset>cp1251</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="17" parent="1" name="cp1251_bulgarian_ci">
      <Charset>cp1251</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="18" parent="1" name="cp1251_general_ci">
      <Charset>cp1251</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="19" parent="1" name="cp1251_general_cs">
      <Charset>cp1251</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="20" parent="1" name="cp1251_ukrainian_ci">
      <Charset>cp1251</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="21" parent="1" name="cp1256_bin">
      <Charset>cp1256</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="22" parent="1" name="cp1256_general_ci">
      <Charset>cp1256</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="23" parent="1" name="cp1257_bin">
      <Charset>cp1257</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="24" parent="1" name="cp1257_general_ci">
      <Charset>cp1257</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="25" parent="1" name="cp1257_lithuanian_ci">
      <Charset>cp1257</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="26" parent="1" name="cp850_bin">
      <Charset>cp850</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="27" parent="1" name="cp850_general_ci">
      <Charset>cp850</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="28" parent="1" name="cp852_bin">
      <Charset>cp852</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="29" parent="1" name="cp852_general_ci">
      <Charset>cp852</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="30" parent="1" name="cp866_bin">
      <Charset>cp866</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="31" parent="1" name="cp866_general_ci">
      <Charset>cp866</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="32" parent="1" name="cp932_bin">
      <Charset>cp932</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="33" parent="1" name="cp932_japanese_ci">
      <Charset>cp932</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="34" parent="1" name="dec8_bin">
      <Charset>dec8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="35" parent="1" name="dec8_swedish_ci">
      <Charset>dec8</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="36" parent="1" name="eucjpms_bin">
      <Charset>eucjpms</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="37" parent="1" name="eucjpms_japanese_ci">
      <Charset>eucjpms</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="38" parent="1" name="euckr_bin">
      <Charset>euckr</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="39" parent="1" name="euckr_korean_ci">
      <Charset>euckr</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="40" parent="1" name="gb2312_bin">
      <Charset>gb2312</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="41" parent="1" name="gb2312_chinese_ci">
      <Charset>gb2312</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="42" parent="1" name="gbk_bin">
      <Charset>gbk</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="43" parent="1" name="gbk_chinese_ci">
      <Charset>gbk</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="44" parent="1" name="geostd8_bin">
      <Charset>geostd8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="45" parent="1" name="geostd8_general_ci">
      <Charset>geostd8</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="46" parent="1" name="greek_bin">
      <Charset>greek</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="47" parent="1" name="greek_general_ci">
      <Charset>greek</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="48" parent="1" name="hebrew_bin">
      <Charset>hebrew</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="49" parent="1" name="hebrew_general_ci">
      <Charset>hebrew</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="50" parent="1" name="hp8_bin">
      <Charset>hp8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="51" parent="1" name="hp8_english_ci">
      <Charset>hp8</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="52" parent="1" name="keybcs2_bin">
      <Charset>keybcs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="53" parent="1" name="keybcs2_general_ci">
      <Charset>keybcs2</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="54" parent="1" name="koi8r_bin">
      <Charset>koi8r</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="55" parent="1" name="koi8r_general_ci">
      <Charset>koi8r</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="56" parent="1" name="koi8u_bin">
      <Charset>koi8u</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="57" parent="1" name="koi8u_general_ci">
      <Charset>koi8u</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="58" parent="1" name="latin1_bin">
      <Charset>latin1</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="59" parent="1" name="latin1_danish_ci">
      <Charset>latin1</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="60" parent="1" name="latin1_general_ci">
      <Charset>latin1</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="61" parent="1" name="latin1_general_cs">
      <Charset>latin1</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="62" parent="1" name="latin1_german1_ci">
      <Charset>latin1</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="63" parent="1" name="latin1_german2_ci">
      <Charset>latin1</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="64" parent="1" name="latin1_spanish_ci">
      <Charset>latin1</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="65" parent="1" name="latin1_swedish_ci">
      <Charset>latin1</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="66" parent="1" name="latin2_bin">
      <Charset>latin2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="67" parent="1" name="latin2_croatian_ci">
      <Charset>latin2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="68" parent="1" name="latin2_czech_cs">
      <Charset>latin2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="69" parent="1" name="latin2_general_ci">
      <Charset>latin2</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="70" parent="1" name="latin2_hungarian_ci">
      <Charset>latin2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="71" parent="1" name="latin5_bin">
      <Charset>latin5</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="72" parent="1" name="latin5_turkish_ci">
      <Charset>latin5</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="73" parent="1" name="latin7_bin">
      <Charset>latin7</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="74" parent="1" name="latin7_estonian_cs">
      <Charset>latin7</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="75" parent="1" name="latin7_general_ci">
      <Charset>latin7</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="76" parent="1" name="latin7_general_cs">
      <Charset>latin7</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="77" parent="1" name="macce_bin">
      <Charset>macce</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="78" parent="1" name="macce_general_ci">
      <Charset>macce</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="79" parent="1" name="macroman_bin">
      <Charset>macroman</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="80" parent="1" name="macroman_general_ci">
      <Charset>macroman</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="81" parent="1" name="sjis_bin">
      <Charset>sjis</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="82" parent="1" name="sjis_japanese_ci">
      <Charset>sjis</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="83" parent="1" name="swe7_bin">
      <Charset>swe7</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="84" parent="1" name="swe7_swedish_ci">
      <Charset>swe7</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="85" parent="1" name="tis620_bin">
      <Charset>tis620</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="86" parent="1" name="tis620_thai_ci">
      <Charset>tis620</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="87" parent="1" name="ucs2_bin">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="88" parent="1" name="ucs2_croatian_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="89" parent="1" name="ucs2_croatian_mysql561_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="90" parent="1" name="ucs2_czech_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="91" parent="1" name="ucs2_danish_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="92" parent="1" name="ucs2_esperanto_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="93" parent="1" name="ucs2_estonian_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="94" parent="1" name="ucs2_general_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="95" parent="1" name="ucs2_general_mysql500_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="96" parent="1" name="ucs2_german2_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="97" parent="1" name="ucs2_hungarian_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="98" parent="1" name="ucs2_icelandic_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="99" parent="1" name="ucs2_latvian_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="100" parent="1" name="ucs2_lithuanian_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="101" parent="1" name="ucs2_myanmar_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="102" parent="1" name="ucs2_persian_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="103" parent="1" name="ucs2_polish_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="104" parent="1" name="ucs2_roman_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="105" parent="1" name="ucs2_romanian_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="106" parent="1" name="ucs2_sinhala_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="107" parent="1" name="ucs2_slovak_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="108" parent="1" name="ucs2_slovenian_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="109" parent="1" name="ucs2_spanish2_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="110" parent="1" name="ucs2_spanish_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="111" parent="1" name="ucs2_swedish_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="112" parent="1" name="ucs2_thai_520_w2">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="113" parent="1" name="ucs2_turkish_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="114" parent="1" name="ucs2_unicode_520_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="115" parent="1" name="ucs2_unicode_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="116" parent="1" name="ucs2_vietnamese_ci">
      <Charset>ucs2</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="117" parent="1" name="ujis_bin">
      <Charset>ujis</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="118" parent="1" name="ujis_japanese_ci">
      <Charset>ujis</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="119" parent="1" name="utf16_bin">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="120" parent="1" name="utf16_croatian_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="121" parent="1" name="utf16_croatian_mysql561_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="122" parent="1" name="utf16_czech_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="123" parent="1" name="utf16_danish_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="124" parent="1" name="utf16_esperanto_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="125" parent="1" name="utf16_estonian_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="126" parent="1" name="utf16_general_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="127" parent="1" name="utf16_german2_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="128" parent="1" name="utf16_hungarian_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="129" parent="1" name="utf16_icelandic_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="130" parent="1" name="utf16_latvian_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="131" parent="1" name="utf16_lithuanian_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="132" parent="1" name="utf16_myanmar_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="133" parent="1" name="utf16_persian_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="134" parent="1" name="utf16_polish_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="135" parent="1" name="utf16_roman_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="136" parent="1" name="utf16_romanian_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="137" parent="1" name="utf16_sinhala_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="138" parent="1" name="utf16_slovak_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="139" parent="1" name="utf16_slovenian_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="140" parent="1" name="utf16_spanish2_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="141" parent="1" name="utf16_spanish_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="142" parent="1" name="utf16_swedish_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="143" parent="1" name="utf16_thai_520_w2">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="144" parent="1" name="utf16_turkish_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="145" parent="1" name="utf16_unicode_520_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="146" parent="1" name="utf16_unicode_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="147" parent="1" name="utf16_vietnamese_ci">
      <Charset>utf16</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="148" parent="1" name="utf16le_bin">
      <Charset>utf16le</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="149" parent="1" name="utf16le_general_ci">
      <Charset>utf16le</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="150" parent="1" name="utf32_bin">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="151" parent="1" name="utf32_croatian_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="152" parent="1" name="utf32_croatian_mysql561_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="153" parent="1" name="utf32_czech_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="154" parent="1" name="utf32_danish_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="155" parent="1" name="utf32_esperanto_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="156" parent="1" name="utf32_estonian_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="157" parent="1" name="utf32_general_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="158" parent="1" name="utf32_german2_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="159" parent="1" name="utf32_hungarian_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="160" parent="1" name="utf32_icelandic_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="161" parent="1" name="utf32_latvian_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="162" parent="1" name="utf32_lithuanian_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="163" parent="1" name="utf32_myanmar_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="164" parent="1" name="utf32_persian_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="165" parent="1" name="utf32_polish_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="166" parent="1" name="utf32_roman_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="167" parent="1" name="utf32_romanian_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="168" parent="1" name="utf32_sinhala_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="169" parent="1" name="utf32_slovak_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="170" parent="1" name="utf32_slovenian_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="171" parent="1" name="utf32_spanish2_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="172" parent="1" name="utf32_spanish_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="173" parent="1" name="utf32_swedish_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="174" parent="1" name="utf32_thai_520_w2">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="175" parent="1" name="utf32_turkish_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="176" parent="1" name="utf32_unicode_520_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="177" parent="1" name="utf32_unicode_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="178" parent="1" name="utf32_vietnamese_ci">
      <Charset>utf32</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="179" parent="1" name="utf8_bin">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="180" parent="1" name="utf8_croatian_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="181" parent="1" name="utf8_croatian_mysql561_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="182" parent="1" name="utf8_czech_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="183" parent="1" name="utf8_danish_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="184" parent="1" name="utf8_esperanto_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="185" parent="1" name="utf8_estonian_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="186" parent="1" name="utf8_general_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="187" parent="1" name="utf8_general_mysql500_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="188" parent="1" name="utf8_german2_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="189" parent="1" name="utf8_hungarian_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="190" parent="1" name="utf8_icelandic_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="191" parent="1" name="utf8_latvian_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="192" parent="1" name="utf8_lithuanian_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="193" parent="1" name="utf8_myanmar_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="194" parent="1" name="utf8_persian_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="195" parent="1" name="utf8_polish_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="196" parent="1" name="utf8_roman_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="197" parent="1" name="utf8_romanian_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="198" parent="1" name="utf8_sinhala_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="199" parent="1" name="utf8_slovak_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="200" parent="1" name="utf8_slovenian_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="201" parent="1" name="utf8_spanish2_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="202" parent="1" name="utf8_spanish_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="203" parent="1" name="utf8_swedish_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="204" parent="1" name="utf8_thai_520_w2">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="205" parent="1" name="utf8_turkish_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="206" parent="1" name="utf8_unicode_520_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="207" parent="1" name="utf8_unicode_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="208" parent="1" name="utf8_vietnamese_ci">
      <Charset>utf8</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="209" parent="1" name="utf8mb4_bin">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="210" parent="1" name="utf8mb4_croatian_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="211" parent="1" name="utf8mb4_croatian_mysql561_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="212" parent="1" name="utf8mb4_czech_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="213" parent="1" name="utf8mb4_danish_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="214" parent="1" name="utf8mb4_esperanto_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="215" parent="1" name="utf8mb4_estonian_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="216" parent="1" name="utf8mb4_general_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>1</DefaultForCharset>
    </collation>
    <collation id="217" parent="1" name="utf8mb4_german2_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="218" parent="1" name="utf8mb4_hungarian_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="219" parent="1" name="utf8mb4_icelandic_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="220" parent="1" name="utf8mb4_latvian_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="221" parent="1" name="utf8mb4_lithuanian_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="222" parent="1" name="utf8mb4_myanmar_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="223" parent="1" name="utf8mb4_persian_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="224" parent="1" name="utf8mb4_polish_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="225" parent="1" name="utf8mb4_roman_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="226" parent="1" name="utf8mb4_romanian_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="227" parent="1" name="utf8mb4_sinhala_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="228" parent="1" name="utf8mb4_slovak_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="229" parent="1" name="utf8mb4_slovenian_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="230" parent="1" name="utf8mb4_spanish2_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="231" parent="1" name="utf8mb4_spanish_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="232" parent="1" name="utf8mb4_swedish_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="233" parent="1" name="utf8mb4_thai_520_w2">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="234" parent="1" name="utf8mb4_turkish_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="235" parent="1" name="utf8mb4_unicode_520_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="236" parent="1" name="utf8mb4_unicode_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <collation id="237" parent="1" name="utf8mb4_vietnamese_ci">
      <Charset>utf8mb4</Charset>
      <DefaultForCharset>0</DefaultForCharset>
    </collation>
    <table id="238" parent="3" name="admin">
      <Engine>InnoDB</Engine>
    </table>
    <table id="239" parent="3" name="deleteduser">
      <Engine>InnoDB</Engine>
    </table>
    <table id="240" parent="3" name="feedback">
      <Engine>InnoDB</Engine>
    </table>
    <table id="241" parent="3" name="guide_control">
      <Engine>InnoDB</Engine>
    </table>
    <table id="242" parent="3" name="legalization"/>
    <table id="243" parent="3" name="notification">
      <Engine>InnoDB</Engine>
    </table>
    <table id="244" parent="3" name="novelty">
      <Engine>InnoDB</Engine>
    </table>
    <table id="245" parent="3" name="quadrille">
      <Engine>InnoDB</Engine>
    </table>
    <table id="246" parent="3" name="users">
      <Engine>InnoDB</Engine>
    </table>
    <column id="247" parent="238" name="id">
      <Position>1</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="248" parent="238" name="username">
      <Position>2</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="249" parent="238" name="email">
      <Position>3</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="250" parent="238" name="password">
      <Position>4</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <key id="251" parent="238" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="252" parent="239" name="id">
      <Position>1</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="253" parent="239" name="email">
      <Position>2</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="254" parent="239" name="deltime">
      <Position>3</Position>
      <DataType>timestamp|0s</DataType>
      <NotNull>1</NotNull>
      <DefaultExpression>CURRENT_TIMESTAMP</DefaultExpression>
      <ColumnKind>normal</ColumnKind>
    </column>
    <key id="255" parent="239" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="256" parent="240" name="id">
      <Position>1</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="257" parent="240" name="sender">
      <Position>2</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="258" parent="240" name="reciver">
      <Position>3</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="259" parent="240" name="title">
      <Position>4</Position>
      <DataType>varchar(100)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="260" parent="240" name="feedbackdata">
      <Position>5</Position>
      <DataType>varchar(500)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="261" parent="240" name="attachment">
      <Position>6</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <key id="262" parent="240" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="263" parent="241" name="id_guide_control">
      <Position>1</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="264" parent="241" name="id_guide">
      <Position>2</Position>
      <DataType>varchar(200)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="265" parent="241" name="city">
      <Position>3</Position>
      <DataType>varchar(6)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="266" parent="241" name="num_packages">
      <Position>4</Position>
      <DataType>bigint(20)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="267" parent="241" name="num_clients">
      <Position>5</Position>
      <DataType>bigint(20)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="268" parent="241" name="value">
      <Position>6</Position>
      <DataType>varchar(150)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="269" parent="241" name="plaque_truck">
      <Position>7</Position>
      <DataType>varchar(10)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="270" parent="241" name="id_driver">
      <Position>8</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="271" parent="241" name="id_assistant_1">
      <Position>9</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="272" parent="241" name="id_assistant_2">
      <Position>10</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="273" parent="241" name="sales_channel">
      <Position>11</Position>
      <DataType>varchar(10)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="274" parent="241" name="return_packages">
      <Position>12</Position>
      <DataType>bigint(20)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="275" parent="241" name="value_packages_received">
      <Position>13</Position>
      <DataType>varchar(150)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="276" parent="241" name="num_clients_received">
      <Position>14</Position>
      <DataType>varchar(150)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="277" parent="241" name="operation_total">
      <Position>15</Position>
      <DataType>varchar(150)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="278" parent="241" name="difference">
      <Position>16</Position>
      <DataType>varchar(150)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="279" parent="241" name="value_received">
      <Position>17</Position>
      <DataType>varchar(150)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="280" parent="241" name="total_boxes">
      <Position>18</Position>
      <DataType>bigint(20)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="281" parent="241" name="user_id">
      <Position>19</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="282" parent="241" name="user_id_close">
      <Position>20</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="283" parent="241" name="status">
      <Position>21</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="284" parent="241" name="time_close">
      <Position>22</Position>
      <DataType>datetime|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="285" parent="241" name="time_update">
      <Position>23</Position>
      <DataType>datetime|0s</DataType>
      <NotNull>1</NotNull>
      <DefaultExpression>CURRENT_TIMESTAMP</DefaultExpression>
      <ColumnKind>normal</ColumnKind>
      <OnUpdate>CURRENT_TIMESTAMP</OnUpdate>
    </column>
    <column id="286" parent="241" name="time_record">
      <Position>24</Position>
      <DataType>datetime|0s</DataType>
      <NotNull>1</NotNull>
      <DefaultExpression>CURRENT_TIMESTAMP</DefaultExpression>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="287" parent="241" name="id_assistant_3">
      <Position>25</Position>
      <DataType>int(11)|0s</DataType>
      <ColumnKind>normal</ColumnKind>
    </column>
    <key id="288" parent="241" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id_guide_control</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="289" parent="242" name="id_legalization">
      <Position>1</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="290" parent="242" name="id_guide_lg">
      <Position>2</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="291" parent="242" name="amount_lg">
      <Position>3</Position>
      <DataType>varchar(250)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="292" parent="242" name="current_difference">
      <Position>4</Position>
      <DataType>varchar(250)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="293" parent="242" name="date_record">
      <Position>5</Position>
      <DataType>datetime|0s</DataType>
      <NotNull>1</NotNull>
      <DefaultExpression>CURRENT_TIMESTAMP</DefaultExpression>
      <ColumnKind>normal</ColumnKind>
    </column>
    <key id="294" parent="242" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id_legalization</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="295" parent="243" name="id">
      <Position>1</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="296" parent="243" name="notiuser">
      <Position>2</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="297" parent="243" name="notireciver">
      <Position>3</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="298" parent="243" name="notitype">
      <Position>4</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="299" parent="243" name="time">
      <Position>5</Position>
      <DataType>timestamp|0s</DataType>
      <NotNull>1</NotNull>
      <DefaultExpression>CURRENT_TIMESTAMP</DefaultExpression>
      <ColumnKind>normal</ColumnKind>
    </column>
    <key id="300" parent="243" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="301" parent="244" name="id_novelty">
      <Position>1</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="302" parent="244" name="id_guide_nv">
      <Position>2</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="303" parent="244" name="type">
      <Position>3</Position>
      <DataType>varchar(250)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="304" parent="244" name="description">
      <Position>4</Position>
      <DataType>varchar(500)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="305" parent="244" name="amount">
      <Position>5</Position>
      <DataType>varchar(250)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="306" parent="244" name="record_time">
      <Position>6</Position>
      <DataType>datetime|0s</DataType>
      <NotNull>1</NotNull>
      <DefaultExpression>CURRENT_TIMESTAMP</DefaultExpression>
      <ColumnKind>normal</ColumnKind>
    </column>
    <key id="307" parent="244" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id_novelty</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="308" parent="245" name="id_user_quadrille">
      <Position>1</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="309" parent="245" name="name">
      <Position>2</Position>
      <DataType>varchar(250)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="310" parent="245" name="last_name">
      <Position>3</Position>
      <DataType>varchar(250)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="311" parent="245" name="cellphone">
      <Position>4</Position>
      <DataType>bigint(20)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="312" parent="245" name="identification">
      <Position>5</Position>
      <DataType>bigint(20)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="313" parent="245" name="plaque">
      <Position>6</Position>
      <DataType>varchar(10)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="314" parent="245" name="type">
      <Position>7</Position>
      <DataType>varchar(5)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="315" parent="245" name="city">
      <Position>8</Position>
      <DataType>varchar(6)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="316" parent="245" name="user_id">
      <Position>9</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="317" parent="245" name="update_time">
      <Position>10</Position>
      <DataType>datetime|0s</DataType>
      <NotNull>1</NotNull>
      <DefaultExpression>CURRENT_TIMESTAMP</DefaultExpression>
      <ColumnKind>normal</ColumnKind>
      <OnUpdate>CURRENT_TIMESTAMP</OnUpdate>
    </column>
    <column id="318" parent="245" name="record_time">
      <Position>11</Position>
      <DataType>datetime|0s</DataType>
      <NotNull>1</NotNull>
      <DefaultExpression>CURRENT_TIMESTAMP</DefaultExpression>
      <ColumnKind>normal</ColumnKind>
    </column>
    <key id="319" parent="245" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id_user_quadrille</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="320" parent="246" name="id">
      <Position>1</Position>
      <DataType>int(11)|0s</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="321" parent="246" name="name">
      <Position>2</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="322" parent="246" name="last_name">
      <Position>3</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="323" parent="246" name="email">
      <Position>4</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="324" parent="246" name="password">
      <Position>5</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="325" parent="246" name="gender">
      <Position>6</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="326" parent="246" name="mobile">
      <Position>7</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="327" parent="246" name="designation">
      <Position>8</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="328" parent="246" name="image">
      <Position>9</Position>
      <DataType>varchar(50)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="329" parent="246" name="city">
      <Position>10</Position>
      <DataType>varchar(5)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <column id="330" parent="246" name="status">
      <Position>11</Position>
      <DataType>int(10)|0s</DataType>
      <NotNull>1</NotNull>
      <ColumnKind>normal</ColumnKind>
    </column>
    <key id="331" parent="246" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
  </database-model>
</dataSource>